import { EditorBaseOf } from "./EditorBase.js";
export class MicroEditorBase extends EditorBaseOf {
    constructor(options) {
        super(options);
        this.source.controller.onCommit(() => {
            this.onCommit();
        });
    }
    focus() {
        super.focus();
    }
    onCommit() {
    }
}
